<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

    <!-- Mobile Responsive Meta Tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Bootstrap Components</title>
</head>
<body class="bg-dark text-center">

	<!-- MAIN SECTION START -->
	<h2 class="text-white mt-5 mb-3">Contact Me</h2>

	<div class="container bg-primary text-white px-2 py-2 col-12 col-sm-12 col-md-8 col-xl-4">
		
		<!-- FORM START -->
		<form>
			
			<!-- Name -->
			<div class="form-group">
				<label for="exampleFormControlInput1">Name</label>
				<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
			</div>

			<!-- Email address -->
			<div class="form-group">
				<label for="exampleFormControlInput1">Email address</label>
				<input type="text" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
			</div>

			<!-- Contact Number -->
			<div class="form-group">
				<label for="exampleFormControlInput1">Contact Number</label>
				<input type="number" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
			</div>

			<!-- Concern -->
			<div class="form-group">
				<label for="exampleFormControlSelect1">Concern</label>
				<select class="form-control" id="exampleFormControlSelect1">
					<option>Quotation</option>
					<option>Inquiries</option>
					<option>Comments</option>
					<option>Suggestions</option>
				</select>
			</div>
			
			<!-- Message -->
			<div class="form-group">
				<label for="exampleFormControlTextarea1">Message</label>
				<textarea class="form-control" id="exampleFormControlTextarea1" rows="3" placeholder="Message here..."></textarea>
			</div>

			<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>

		</form>
		<!-- FORM END -->
	</div>

	<!-- MAIN SECTION END -->

	<!-- MODAL START -->
	<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<h6 class="text-center">Message Succesfully Sent</h6>
			  	</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				</div>
			</div>
		</div>
	</div>
	<!-- MODAL END -->

	<!-- Bootstrap Scripts -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>